## clusterssh 4.00.01

=== debian/changelog ===
clusterssh (4.00.01-1) unstable; urgency=low

  * New upstream release/build system.

 -- tony mancill <tmancill@debian.org>  Sun, 24 Jan 2010 15:47:50 -0800

clusterssh (3.28-2) unstable; urgency=low

  * Convert to quilt source format.
  * Remove Build-Depend on quilt.
  * Set debian/compat to 7.
  * Rework (simplify) debian/rules.

 -- tony mancill <tmancill@debian.org>  Thu, 24 Dec 2009 22:40:07 -0800

clusterssh (3.28-1) unstable; urgency=low

  * New upstream release (closes: #533406)

 -- tony mancill <tmancill@debian.org>  Sat, 19 Dec 2009 15:51:41 -0800

clusterssh (3.27-1) unstable; urgency=low

  * New upstream release (closes: #547931)
  * Add patch allowing '%' to appear in hostname strings. (closes: #543368)
  * Set Standards-Version to 3.8.3 (no changes needed).
  * Update Gregor's email address in Uploaders:.

 -- tony mancill <tmancill@debian.org>  Sun, 04 Oct 2009 11:59:37 -0700

clusterssh (3.26-1) unstable; urgency=low

  * New upstream release
  * Remove Debian patches that have been incorporated upstream.
  * Update debian/README.Debian

 -- tony mancill <tmancill@debian.org>  Mon, 08 Jun 2009 16:44:36 -0700

clusterssh (3.25-1) unstable; urgency=low

  * New upstream release
  * Remove patch for upstream svn r241.
  * Bump policy to version 3.8.1 (no changes).

 -- tony mancill <tmancill@debian.org>  Thu, 26 Mar 2009 22:00:56 -0700

clusterssh (3.24-4) unstable; urgency=low

  * Use upstream r241 of cssh.pl (applied as patch).
    - manpage: options ordered alphabetically (closes: #517956)
    - manpage: EXAMPLES section added (closes: #518185)
    - ~/.csshrc file can now be a symlink (closes: #518196)
  * Modify other Debian patches to apply against r241-patched source.
  * Add 07_mancomment.patch to remove code comment from manpage.

 -- tony mancill <tmancill@debian.org>  Fri, 20 Mar 2009 09:44:10 -0700

clusterssh (3.24-3) unstable; urgency=low

  * Update for ctel-port patch.

 -- tony mancill <tmancill@debian.org>  Wed, 18 Feb 2009 09:04:58 -0800

clusterssh (3.24-2) unstable; urgency=low

  * Add ctel-port patch (closes: #513571)
    (Thank you to Gerfried Fuchs.)

 -- tony mancill <tmancill@debian.org>  Mon, 16 Feb 2009 19:56:28 -0800

clusterssh (3.24-1) unstable; urgency=low

  * New upstream release
  * Remove 01_ssh_config_host patch; incorporated into upstream.

 -- tony mancill <tmancill@debian.org>  Tue, 25 Nov 2008 22:08:45 -0800

clusterssh (3.22-2) unstable; urgency=low

  [ tony mancill ]
  * Add 02_connect_args.patch for overide of ssh_args (closes: #498968)
  * Convert from dpatch to quilt for debian/patches.
  * Add 04_unresolvable_host.patch (closes: #499935)

  [ gregor herrmann ]
  * debian/rules: let configure-stamp target depend on $(QUILT_STAMPFN).
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Set -e flag in maintainer script, caught by the new version of lintian.
  * Add patch 03_manpage_whois.patch the fix a minor problem in the .NAME
    section of the manpage.

 -- tony mancill <tmancill@debian.org>  Tue, 30 Sep 2008 21:17:11 -0700

clusterssh (3.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * Change debian/copyright to the new machine-readable format.

  [ tony mancill ]
  * New upstream release
  * Remove Debian patches rolled into new upstream release.
  * Add 01_ssh_config_host patch.
  * Bump standards version to 3.7.3 (no changes).

 -- tony mancill <tmancill@debian.org>  Fri, 25 Jan 2008 18:54:33 -0800

clusterssh (3.21-2) unstable; urgency=low

  [ gregor herrmann ]
  * Don't install empty /usr/lib directory.

  [ tony mancill ]
  * Add links for ctel (cluster telnet) binary and manpage.
  * Update debian/rules to reverse order of patch/build-stamp

 -- tony mancill <tmancill@debian.org>  Mon, 03 Dec 2007 23:13:42 -0800

clusterssh (3.21-1) unstable; urgency=low

  * New upstream release
  * Remove debian/patches incorporated into upstream release.
    - 03_class_445441.dpatch
    - 04_unmapped_keysym_446984.dpatch
  * Add patch (05_disable_warning) to disable history warning.

 -- tony mancill <tmancill@debian.org>  Fri, 30 Nov 2007 22:50:59 -0800

clusterssh (3.19.1-9) unstable; urgency=low

  [ gregor herrmann ]
  * Move upstream URL from the description to the new Homepage field.
  * Change XS-Vcs-* fields to Vcs-*.

  [ tony mancill ]
  * Add patch to match "-class <CLASS>" in terminal args and use this
    class as the default class for SendEvents.  (closes: #445441)
  * Add patch to suppress error message printed for unmapped keysym
    in keyboardmap.  (closes: #446984)

 -- tony mancill <tmancill@debian.org>  Sun, 25 Nov 2007 21:36:25 -0800

clusterssh (3.19.1-8) unstable; urgency=low

  * Add patch to allow SendEvents to work with any class of xterm
    (closes: #428003)

 -- tony mancill <tmancill@debian.org>  Thu, 16 Aug 2007 23:04:00 -0700

clusterssh (3.19.1-7) unstable; urgency=low

  * Don't ignore errors of ($MAKE) distclean.
  * Remove deprecated Encoding entry from desktop file and replace
    Application by System there.
  * Include upstream changelog and README.
  * Adjust section in menu file to new menu structure.
  * Update watch file.
  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Add myself to uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 13 Aug 2007 21:22:12 +0200

clusterssh (3.19.1-6) unstable; urgency=low

  * patch from upstream svn to honor '-o' option (closes: #428531)

 -- tony mancill <tmancill@debian.org>  Tue, 12 Jun 2007 07:33:30 -0700

clusterssh (3.19.1-5) unstable; urgency=low

  * added patch from Harald Weidner to fix error messages about uninitialized
    values during startup.  (closes: #402564)
  * increased debhelper dependency to 5; added build dependency on dpatch
  * added homepage to debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 11 Jun 2007 21:23:46 -0700

clusterssh (3.19.1-4) unstable; urgency=medium


