=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#
# modification history:
# 20040412/tm	initial version
# 20050426/tm	rework for autoconf in 3.3
# 20061213/tm	add call to dpatch
# 20071203/tm	add ctel binary and manpage links
# 20080929/tm	convert from dpatch to quilt
# 20091224/tm	convert to source format 3.0 (quilt)
###########################################################
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	#$(MAKE) install prefix=`pwd`/debian/clusterssh/usr mandir=`pwd`/debian/clusterssh/usr/share/man
	dh_link /usr/bin/cssh /usr/bin/crsh
	dh_link /usr/bin/cssh /usr/bin/ctel
	dh_link /usr/share/man/man1/cssh.1p.gz /usr/share/man/man1/crsh.1.gz
	dh_link /usr/share/man/man1/cssh.1p.gz /usr/share/man/man1/ctel.1.gz
	cp -p `pwd`/debian/clusterssh.desktop `pwd`/debian/clusterssh/usr/share/applications
	cp -p `pwd`/debian/clusterssh-32x32.xpm `pwd`/debian/clusterssh/usr/share/pixmaps/
	rm -f `pwd`/debian/clusterssh/usr/bin/cscp
	dh_installdocs README
