=== debian/watch ===
version=3
http://sf.net/clusterssh/clusterssh-([\d\.]+)\.tar\.gz
