## clusterssh 4.00.05

=== debian/changelog ===
clusterssh (4.00.05-3) unstable; urgency=low

  * Update Standards Version to 3.9.0 (no changes necessary).
  * Update Vcs-Browser link in debian/control (thanks to Petr Vorel).

 -- tony mancill <tmancill@debian.org>  Sun, 18 Jul 2010 15:20:46 -0700

clusterssh (4.00.05-2) unstable; urgency=medium (closes important bug)

  * Add patch to restore --username/-l option. (Closes: #587378)

 -- tony mancill <tmancill@debian.org>  Tue, 29 Jun 2010 12:18:33 -0700

clusterssh (4.00.05-1) unstable; urgency=low

  * New upstream release.  (Closes: #586295)
  * Add patch for warning emitted when adding hosts. (Closes: #578208)

 -- tony mancill <tmancill@debian.org>  Sun, 20 Jun 2010 16:07:18 -0700

clusterssh (4.00.04-1) unstable; urgency=low

  * New upstream release.
  * Update Standards Version to 3.8.4 (no changes needed).
  * Update build-deps for new upstream build/test system.
  * Update debian/copyright to account for cscp and modules licensed
    under both the GPL and the Perl Artistic license.

 -- tony mancill <tmancill@debian.org>  Sun, 20 Jun 2010 08:29:31 -0700
