=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50~), libtest-trap-perl, libtest-pod-perl, libtest-pod-coverage-perl, libtk-perl, libx11-protocol-perl
+Standards-Version: 3.9.0
 Homepage: http://clusterssh.sourceforge.net/
 Vcs-Svn: http://dorf.mancill.com/svn/deb/clusterssh/
-Vcs-Browser: http://dorf.mancill.com/websvn/listing.php?repname=debian+SVN+repository&path=%2Fclusterssh%2F
+Vcs-Browser: http://dorf.mancill.com/websvn/listing.php?repname=deb&path=%2Fclusterssh%2F
 
 Package: clusterssh
 Architecture: all
