=== debian/rules ===
--- 
+++ 
@@ -13,18 +13,17 @@
 # 20071203/tm	add ctel binary and manpage links
 # 20080929/tm	convert from dpatch to quilt
 # 20091224/tm	convert to source format 3.0 (quilt)
+# 20100620/tm	no longer installing manpage links
 ###########################################################
 %:
 	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
-	#$(MAKE) install prefix=`pwd`/debian/clusterssh/usr mandir=`pwd`/debian/clusterssh/usr/share/man
 	dh_link /usr/bin/cssh /usr/bin/crsh
 	dh_link /usr/bin/cssh /usr/bin/ctel
-	dh_link /usr/share/man/man1/cssh.1p.gz /usr/share/man/man1/crsh.1.gz
-	dh_link /usr/share/man/man1/cssh.1p.gz /usr/share/man/man1/ctel.1.gz
 	cp -p `pwd`/debian/clusterssh.desktop `pwd`/debian/clusterssh/usr/share/applications
 	cp -p `pwd`/debian/clusterssh-32x32.xpm `pwd`/debian/clusterssh/usr/share/pixmaps/
+	# removing this binary; there is no manpage
 	rm -f `pwd`/debian/clusterssh/usr/bin/cscp
 	dh_installdocs README
