## clusterssh 4.00.07

=== debian/changelog ===
clusterssh (4.00.07-1) unstable; urgency=low

  * New upstream release
  * Remove debian_587378.patch, as was incorporated upstream
  * Update long description to include command name.  (Closes: #595345)
  * Add symlink for clusterssh -> cssh: add manpage symlink for same.
  * Update Standards Version to 3.9.1 (no changes necessary).

 -- tony mancill <tmancill@debian.org>  Mon, 24 Jan 2011 22:14:59 -0800
