=== debian/control ===
Source: clusterssh
Section: admin
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libtest-trap-perl, libtest-pod-perl, libtest-pod-coverage-perl, libtk-perl, libx11-protocol-perl
Standards-Version: 3.9.1
Homepage: http://clusterssh.sourceforge.net/
Vcs-Svn: http://dorf.mancill.com/svn/deb/clusterssh/
Vcs-Browser: http://dorf.mancill.com/websvn/listing.php?repname=deb&path=%2Fclusterssh%2F

Package: clusterssh
Architecture: all
Depends: perl-tk, openssh-client, xterm, libx11-protocol-perl, ${misc:Depends}
Description: administer multiple ssh or rsh shells simultaneously
 ClusterSSH (cssh, crsh, ctel) allows you to control multiple ssh, rsh 
 or telnet sessions from a single input window.  You can also configure 
 clusters of machines for easy invocation and interact with individual 
 terminal windows during a session.
