=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 	dh_auto_install
 	dh_link /usr/bin/cssh /usr/bin/crsh
 	dh_link /usr/bin/cssh /usr/bin/ctel
+	dh_link /usr/bin/cssh /usr/bin/clusterssh
+	dh_link /usr/share/man/man1/cssh.1p.gz /usr/share/man/man1/clusterssh.1.gz
 	cp -p `pwd`/debian/clusterssh.desktop `pwd`/debian/clusterssh/usr/share/applications
 	cp -p `pwd`/debian/clusterssh-32x32.xpm `pwd`/debian/clusterssh/usr/share/pixmaps/
 	# removing this binary; there is no manpage
