## clusterssh 4.00.11

=== debian/changelog ===
clusterssh (4.00.11-2) unstable; urgency=low

  * Update Vcs-* fields in debian/control for transition to git.
  * Add patch to treat "clusterssh" as "cssh" (Closes: #644368)

 -- tony mancill <tmancill@debian.org>  Sun, 23 Oct 2011 21:28:44 -0700

clusterssh (4.00.11-1) unstable; urgency=low

  * New upstream release
    - adds ccon (console)
    - (Closes: #641480)

 -- tony mancill <tmancill@debian.org>  Sun, 18 Sep 2011 10:57:59 -0700
