=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libtest-trap-perl, libtest-pod-perl, libtest-pod-coverage-perl, libtk-perl, libx11-protocol-perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://clusterssh.sourceforge.net/
-Vcs-Svn: http://dorf.mancill.com/svn/deb/clusterssh/
-Vcs-Browser: http://dorf.mancill.com/websvn/listing.php?repname=deb&path=%2Fclusterssh%2F
+Vcs-Git: git://git.debian.org/git/collab-maint/clusterssh.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/clusterssh.git
 
 Package: clusterssh
 Architecture: all
