## clusterssh 4.01.01

=== debian/changelog ===
clusterssh (4.01.01-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes).
  * update whatis entry for App::Helper
  * Apply patch to fix ctel, crsh, and ccon comms methods
    (Closes: #697185)
  * Add patch to remove incorrect "always_tile" entry from manpages.
    The correct option is "window_tiling". (Closes: #697370)

 -- tony mancill <tmancill@debian.org>  Fri, 04 Jan 2013 21:26:26 -0800

clusterssh (4.01.01-4) unstable; urgency=low

  * Patch manpages to refer to ~/.clusterssh/config instead of .csshrc.
    Patch default configuration file to reference ~/.clusterssh/clusters
    if clusters are present in the configuration.
    (Closes: #673507)

 -- tony mancill <tmancill@debian.org>  Sun, 24 Jun 2012 09:35:37 -0700

clusterssh (4.01.01-3) unstable; urgency=low

  * Add build dependency on openssh-client. (Closes: #674304)

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 May 2012 16:41:56 +0200

clusterssh (4.01.01-2) unstable; urgency=low

  * Add patch to improve paste logic for non-qwery layouts.
    - Thank you to Peter Gervai. (Closes: #364565)

 -- tony mancill <tmancill@debian.org>  Mon, 07 May 2012 20:56:58 -0700

clusterssh (4.01.01-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add 03_disable_config_test.patch to allow tests to complete when
    build occurs on system other than upstream maintainer's.
  * d/control: add ${perl:Depends}, libtry-tiny-perl, and 
    libexception-class-perl to the binary package Depends.

 -- tony mancill <tmancill@debian.org>  Sun, 06 May 2012 14:10:51 -0700
