=== debian/control ===
Source: clusterssh
Section: admin
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
 , libexception-class-perl
 , libfile-which-perl
 , libreadonly-perl
 , libtest-distmanifest-perl
 , libtest-pod-perl
 , libtest-pod-coverage-perl
 , libtest-trap-perl
 , libtk-perl
 , libtry-tiny-perl
 , libx11-protocol-perl
 , openssh-client
 , xterm
Standards-Version: 3.9.4
Homepage: http://clusterssh.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/clusterssh.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/clusterssh.git

Package: clusterssh
Architecture: all
Depends: perl-tk
 , openssh-client
 , xterm
 , libx11-protocol-perl
 , libtry-tiny-perl
 , libexception-class-perl
 , ${misc:Depends}, ${perl:Depends}
Description: administer multiple ssh or rsh shells simultaneously
 ClusterSSH (cssh, crsh, ctel) allows you to control multiple ssh, rsh 
 or telnet sessions from a single input window.  You can also configure 
 clusters of machines for easy invocation and interact with individual 
 terminal windows during a session.
