=== debian/watch ===
version=3
http://sf.net/projects/clusterssh/clusterssh-([\d\.]+)\.tar\.gz
