## clusterssh 4.02.01

=== debian/changelog ===
clusterssh (4.02.01-1) unstable; urgency=low

  * New upstream release.
    - Adds support for "tags" files (each line maps a hostname to 1+ tags)
    - Adds external_cluster_command to allow invoking a helper to
      generate hostnames from a tag.

 -- tony mancill <tmancill@debian.org>  Tue, 16 Apr 2013 21:22:07 -0700

clusterssh (4.01.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * Update debian/watch file for 4.x series tarballs

  [ tony mancill ]
  * New upstream release.
    - no longer forces -l $user on the command line (Closes: #701872)
    - new option (-m, --unique-servers) to remove repeated servers when
      opening terminals

 -- tony mancill <tmancill@debian.org>  Fri, 08 Mar 2013 22:05:20 -0800

clusterssh (4.01.04-1) unstable; urgency=low

  * New upstream release.
    - All windows share the same WM_CLASS "cssh" (Closes: #614096)
    - The "user" option is restored. (Closes: #699874) 
    - Removed Debian patches applied upstream. 
  * Add libtest-differences-perl to Build-Depends.

 -- tony mancill <tmancill@debian.org>  Tue, 26 Feb 2013 13:38:04 -0800
