=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  , libtest-pod-perl
  , libtest-pod-coverage-perl
  , libtest-trap-perl
+ , libtest-differences-perl
  , libtk-perl
  , libtry-tiny-perl
  , libx11-protocol-perl
