## clusterssh 4.02.02%2B20140117%2Bgit58bd88a0

=== debian/control ===
Source: clusterssh
Section: admin
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9~),
 libexception-class-perl,
 libfile-which-perl,
 libreadonly-perl,
 libtest-distmanifest-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-trap-perl,
 libtest-differences-perl,
 libtk-perl,
 libtry-tiny-perl,
 libx11-protocol-perl,
 openssh-client,
 xterm
Standards-Version: 3.9.5
Homepage: http://clusterssh.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/clusterssh.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/clusterssh.git;a=summary

Package: clusterssh
Architecture: all
Depends: perl-tk,
 openssh-client,
 xterm,
 libx11-protocol-perl,
 libtry-tiny-perl,
 libexception-class-perl,
 ${misc:Depends}, ${perl:Depends}
Description: administer multiple ssh or rsh shells simultaneously
 ClusterSSH (cssh, crsh, ctel) allows you to control multiple ssh, rsh 
 or telnet sessions from a single input window.  You can also configure 
 clusters of machines for easy invocation and interact with individual 
 terminal windows during a session.
