=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,12 @@
 # 20080929/tm	convert from dpatch to quilt
 # 20091224/tm	convert to source format 3.0 (quilt)
 # 20100620/tm	no longer installing manpage links
+# 20120506/tm	export MANIFEST_WARN_ONLY
 ###########################################################
+
+# MANIFEST check should only warn
+export MANIFEST_WARN_ONLY=1
+
 %:
 	dh $@
