## clusterssh 4.02.02+20140117+git58bd88a0

=== debian/changelog ===
clusterssh (4.02.02+20140117+git58bd88a0-1) unstable; urgency=medium

  * New upstream release.
    - Fix macros (%u, %s, %h, %n) not doing multiple replacements
    - Add in key shortcut for username macro (default: ALT-u)
    - Add in key shortcut for local hostname macro (default: ALT-l)
    - Fix a bug with 'show history' key shortcut
    - Fix "uninitialised errors in hash element" bug [clusterssh
      support-requests:#38]
    - Fix the default cluster not being opened
      (LP: #1244906)
    - Add in toggle for macros
    - Fix for File -> Show History logs an error on the console
      (Closes: #716939)
    - Fix clusters file parsing of tags with line continuation
      (Closes: #722174)
  * Depend on DH 9.
  * Bump Standards-Version to 3.9.5.
  * Update Vcs- URLs to canonical format.

 -- tony mancill <tmancill@debian.org>  Fri, 17 Jan 2014 21:47:33 -0800
