## clusterssh 4.02.04

=== debian/changelog ===
clusterssh (4.02.04-1) unstable; urgency=medium

  * New upstream release.  Several bug fixes.
    - Correct autoclose short option to what is actually used
    - Fix 'use_all_a_records' option
    - Fix 'title' option (thanks to Barry Roberts)
    - Fix 'Add host or cluster' window to contain cluster names

 -- tony mancill <tmancill@debian.org>  Sat, 17 May 2014 10:30:57 -0700

clusterssh (4.02.03+20140218+gited2940d9-1) unstable; urgency=medium

  * New upstream release.
  * Add libcpan-changes-perl to Build-Depends.

 -- tony mancill <tmancill@debian.org>  Wed, 07 May 2014 22:17:35 -0700
