=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libtest-pod-coverage-perl,
  libtest-trap-perl,
  libtest-differences-perl,
+ libcpan-changes-perl,
  libtk-perl,
  libtry-tiny-perl,
  libx11-protocol-perl,
