## clusterssh 4.03.03

=== debian/changelog ===
clusterssh (4.03.03-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- tony mancill <tmancill@debian.org>  Sun, 12 Oct 2014 09:56:36 -0700

clusterssh (4.03.02-1) unstable; urgency=medium

  * New upstream release.
  * Add clusterssh.NEWS file to alert users to changing options.

 -- tony mancill <tmancill@debian.org>  Sun, 10 Aug 2014 10:06:49 -0700
