## clusterssh 4.03.06

=== debian/changelog ===
clusterssh (4.03.06-2) unstable; urgency=medium

  * Add build dependency on libmodule-build-perl (and perl).
    Thanks to Dominic Hargreaves for the bug report.
    (Closes: #788892)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update Vcs-Browser URL.
  * Drop debian/README.source, referring to quilt.
  * Merge debian/NEWS and debian/clusterssh.NEWS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jun 2015 00:28:12 +0200

clusterssh (4.03.06-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Sun, 01 Feb 2015 09:26:29 -0800
