## clusterssh 4.04

=== debian/changelog ===
clusterssh (4.04-1) unstable; urgency=medium

  * New upstream release.
  * Drop .menu file in favor of .desktop file.
  * Include bash-completion script; build-dep on bash-completion.

 -- tony mancill <tmancill@debian.org>  Sat, 14 Nov 2015 20:23:11 -0800
