=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 export MANIFEST_WARN_ONLY=1
 
 %:
-	dh $@
+	dh $@ --with bash-completion
 
 override_dh_auto_install:
 	dh_auto_install
@@ -30,8 +30,9 @@
 	dh_link /usr/bin/cssh /usr/bin/ccon
 	dh_link /usr/bin/cssh /usr/bin/clusterssh
 	dh_link /usr/share/man/man1/cssh.1p.gz /usr/share/man/man1/clusterssh.1.gz
-	cp -p `pwd`/debian/clusterssh.desktop `pwd`/debian/clusterssh/usr/share/applications
-	cp -p `pwd`/debian/clusterssh-32x32.xpm `pwd`/debian/clusterssh/usr/share/pixmaps/
+	cp -p $(CURDIR)/debian/clusterssh.desktop $(CURDIR)/debian/clusterssh/usr/share/applications
+	cp -p $(CURDIR)/debian/clusterssh-32x32.xpm $(CURDIR)/debian/clusterssh/usr/share/pixmaps/
 	# removing this binary; there is no manpage
-	rm -f `pwd`/debian/clusterssh/usr/bin/cscp
+	rm -f $(CURDIR)/debian/clusterssh/usr/bin/cscp
+	rm -f $(CURDIR)/debian/clusterssh/usr/bin/clusterssh_bash_completion.dist
 	dh_installdocs README
