## clusterssh 4.04.01

=== debian/changelog ===
clusterssh (4.04.01-1) unstable; urgency=medium

  * New upstream release.
    - Includes csftp
  * This package no longer ship symlinks for ctel, crsh, or ccons.
    Instead use the wrapper script provided by upstream.

 -- tony mancill <tmancill@debian.org>  Sat, 21 Nov 2015 12:32:26 -0800
