=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 9~),
+ bash-completion,
  libcpan-changes-perl,
  libexception-class-perl,
  libfile-slurp-perl,
