=== debian/rules ===
--- 
+++ 
@@ -25,14 +25,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	dh_link /usr/bin/cssh /usr/bin/crsh
-	dh_link /usr/bin/cssh /usr/bin/ctel
-	dh_link /usr/bin/cssh /usr/bin/ccon
 	dh_link /usr/bin/cssh /usr/bin/clusterssh
 	dh_link /usr/share/man/man1/cssh.1p.gz /usr/share/man/man1/clusterssh.1.gz
 	cp -p $(CURDIR)/debian/clusterssh.desktop $(CURDIR)/debian/clusterssh/usr/share/applications
 	cp -p $(CURDIR)/debian/clusterssh-32x32.xpm $(CURDIR)/debian/clusterssh/usr/share/pixmaps/
-	# removing this binary; there is no manpage
-	rm -f $(CURDIR)/debian/clusterssh/usr/bin/cscp
 	rm -f $(CURDIR)/debian/clusterssh/usr/bin/clusterssh_bash_completion.dist
 	dh_installdocs README
