## clusterssh 4.05

=== debian/changelog ===
clusterssh (4.05-2) unstable; urgency=medium

  * Update the paths in the bash completion script (to find clusters).

 -- tony mancill <tmancill@debian.org>  Thu, 03 Dec 2015 20:05:37 -0800

clusterssh (4.05-1) unstable; urgency=medium

  * New upstream release.
    - Control-q has been replaced with Alt-q as the default keymapping
      for key_quit.  (Closes: #805868)

 -- tony mancill <tmancill@debian.org>  Sat, 28 Nov 2015 08:18:03 -0800
