=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
	http://sf.net/clusterssh/App-ClusterSSH-([\d\.-_]+)\.tar\.gz$
