## clusterssh 4.06

=== debian/changelog ===
clusterssh (4.06-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Remove debian/patches that have been integrated upstream.

 -- tony mancill <tmancill@debian.org>  Fri, 01 Apr 2016 21:53:37 -0700
