=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  openssh-client,
  perl,
  xterm
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://clusterssh.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/clusterssh.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/clusterssh.git/
