## clusterssh 4.07

=== debian/changelog ===
clusterssh (4.07-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Jan Wagner <waja@cyconet.org>  Mon, 09 May 2016 10:14:22 +0200

clusterssh (4.07-1) unstable; urgency=medium

  * New upstream release.
    - Rework hostname expansion to be pure-perl rather than relying on
      the bash shell.  https://github.com/duncs/clusterssh/issues/53
  * Bump Standards-Version to 3.9.8.
  * Use https URL for Vcs-Git in debian/control.

 -- tony mancill <tmancill@debian.org>  Mon, 02 May 2016 20:40:39 -0700
