=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>, Jan Wagner <waja@cyconet.org>
 Build-Depends: debhelper (>= 9~),
  bash-completion,
  libcpan-changes-perl,
@@ -22,9 +22,9 @@
  openssh-client,
  perl,
  xterm
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://clusterssh.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/clusterssh.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/clusterssh.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/clusterssh.git/
 
 Package: clusterssh
