## clusterssh 4.08

=== debian/changelog ===
clusterssh (4.08-2) unstable; urgency=medium

  * Add patch to revert auto-spacing behavior added by
    https://github.com/duncs/clusterssh/pull/66. (Closes: #842965)
    The upstream behavior can be enabled by setting
    auto_wm_decoration_offsets=yes in ~/.clusterssh/config.
  * Update debian/NEWS to drop old news (versions were prior to
    stable) and to explain auto_wm_decoration_offsets.

 -- tony mancill <tmancill@debian.org>  Wed, 09 Nov 2016 21:09:52 -0800

clusterssh (4.08-1) unstable; urgency=medium

  * New upstream release.
    - Add libx11-protocol-other-perl as build and runtime dependency.
    - Add libsort-naturally-perl as a build-dependency.

 -- tony mancill <tmancill@debian.org>  Sun, 23 Oct 2016 18:10:51 -0700

clusterssh (4.07-2) unstable; urgency=medium

  * Replace XPM icon file with SVG file. (LP: #1575344)
  * Add patch for typo in manpages.

 -- tony mancill <tmancill@debian.org>  Sun, 25 Sep 2016 20:01:56 -0700
