=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Jan Wagner <waja@cyconet.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 9~),
  bash-completion,
  libcpan-changes-perl,
@@ -11,6 +11,7 @@
  libfile-which-perl,
  libmodule-build-perl,
  libreadonly-perl,
+ libsort-naturally-perl,
  libtest-differences-perl,
  libtest-distmanifest-perl,
  libtest-pod-coverage-perl,
@@ -19,6 +20,7 @@
  libtk-perl,
  libtry-tiny-perl,
  libx11-protocol-perl,
+ libx11-protocol-other-perl,
  openssh-client,
  perl,
  xterm
@@ -32,6 +34,7 @@
 Depends: libexception-class-perl,
  libtry-tiny-perl,
  libx11-protocol-perl,
+ libx11-protocol-other-perl,
  openssh-client,
  perl-tk,
  xterm,
