## clusterssh 4.09

=== debian/changelog ===
clusterssh (4.09-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Thu, 22 Jun 2017 20:59:37 -0700

clusterssh (4.09-1) experimental; urgency=medium

  * New upstream release.
  * Remove upstream_PR_66.patch, which has been applied upstream.
  * Use debhelper 10.
  * Update years in debian/copyright.

 -- tony mancill <tmancill@debian.org>  Sat, 25 Mar 2017 18:20:30 -0700
