=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
  bash-completion,
  libcpan-changes-perl,
  libexception-class-perl,
@@ -24,8 +24,8 @@
  openssh-client,
  perl,
  xterm
-Standards-Version: 3.9.8
-Homepage: http://clusterssh.sourceforge.net/
+Standards-Version: 4.0.0
+Homepage: https://github.com/duncs/clusterssh/wiki
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/clusterssh.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/clusterssh.git/
