## clusterssh 4.10.02

=== debian/changelog ===
clusterssh (4.10.02-1) unstable; urgency=medium

  * New upstream version 4.10.02
    - Adds columns and rows: -x <cols> or -y <rows>
  * Update debian/watch to version=4 + repack + xz
  * Bump Standards-Version to 4.0.1

 -- tony mancill <tmancill@debian.org>  Fri, 11 Aug 2017 12:06:20 -0700
