=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  openssh-client,
  perl,
  xterm
-Standards-Version: 4.0.0
+Standards-Version: 4.0.1
 Homepage: https://github.com/duncs/clusterssh/wiki
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/clusterssh.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/clusterssh.git/
