## clusterssh 4.12

=== debian/changelog ===
clusterssh (4.12-1) unstable; urgency=medium

  * New upstream version 4.12
  * Bump Standards-Version to 4.1.2

 -- tony mancill <tmancill@debian.org>  Sat, 23 Dec 2017 07:22:16 -0800
