## clusterssh 4.13

=== debian/changelog ===
clusterssh (4.13-1) unstable; urgency=medium

  * New upstream version 4.13 (Closes: #758215)
  * Bump Standards-Version to 4.1.3

 -- tony mancill <tmancill@debian.org>  Wed, 27 Dec 2017 19:52:03 -0800
