=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g,\
    repack,compression=xz" \
	http://sf.net/clusterssh/App-ClusterSSH-([\d\.-_]+)\.tar\.gz$
